@uiTitleFontSize: 24px;

.ldt___ui-title {
  overflow: hidden;
  white-space: nowrap;
  height: 100%;
  padding: 0 15px;

  display: flex;
  flex-direction: column;
  justify-content: center;

  .ldt__ui-title_container {
    .ldt___ui-title_section {
      &:after {
        content: '/';
        color: #999;
        display: inline-block;
        margin: 0 7px;
        font-weight: normal;
      }

      &:last-child&:after {
        display: none;
      }
    }
  }
}